compile.on.save=true
project.Monitor=I:\\Ateneo\\Ateneo Externo\\AtPublico\\GeneracionPaquete\\Fuentes ATENEO\\Monitor
user.properties.file=C:\\Users\\f4100088\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
